Subject: [eap] FW: Working Group ballot of P802.1aa/D4.1

From: [email-masked] (Bernard Aboba)
Date: Thu, 21 Nov 2002 01:49:40 -0800

If you have comments, post them to the EAP list and I will roll them up =
in my "comments".

-----Original Message-----
From:		Tony Jeffree [mailto:[email-masked]]
Sent:		Wed 11/20/2002 9:17 AM
To:		[email-masked]
Cc:		[email-masked]; [email-masked]; Tim Moore; =
[email-masked]; [email-masked]
Subject:	Working Group ballot of P802.1aa/D4.1
=A0
This Email is attached to an official 802.1 Task Group ballot form for=20
P802.1aa/D4.1.   As this is a full Working Group ballot, only 802.1 =
voting=20
members and liaisons are entitled to vote; however, any non-voting=20
participants in the activities of the 802.1 Interworking Task Group may=20
submit a "Comment Only" ballot on the draft.

The list of current voting members of 802.1 is as follows:

Floyd Backes
Les Bell
Laura Bridge
Paul Congdon
Hesham Elbakoury
Norm W. Finn
Ran Ish-Shalom
Neil Jarvis
Tony Jeffree
Hal Keen
Loren Larsen
Frank Reichstein
Mick Seaman
Michel Thorsen
Michael D. Wright

The following voting liaisons to 802.1 from 802.11 are entitled to vote =
in=20
this ballot:

David Halasz
Russ Housley
Tim Moore
Dorothy Stanley
Jesse Walker

It should be noted that the ongoing retention of 802.1 voting rights is=20
predicated on active participation in Working Group ballots.  Active=20
participation is defined to be returning ballot forms in two out of the=20
last three Working Group ballots. The 802 Operating Rules allow =
abstention=20
for any cause other than "lack of technical expertise" to be treated as=20
though it were a failure to respond to a ballot. 802.1 applies this =
rule.

The closing date of this ballot is:

         23rd December 2002

The PDF file of P802.1aa/D4.1 can be found at:

http://www.ieee802.org/1/mirror/8021/aa-drafts/d4/802-1aa-d4-1.pdf

Username: p8021
Password: go_wildcats

If you have any difficulty downloading or reading this file, let me =
know.

As is normal with such ballots, comments should specify not only what
problems have been identified with the text, but also what the commenter
proposes as a solution.

Any comments accompanying the ballot should be
presented using the following template:

NAME: <Your Name>
COMMENT TYPE: <TR (Technical, Required), T (Technical), ER (Editorial,
Required), or E (Editorial)>
CLAUSE: <Clause/subclause number>
PAGE: <Page number>
LINE: <Line Number>
COMMENT START:
<Details of comment>
COMMENT END:
SUGGESTED CHANGES START:
<Details of suggested changes>
SUGGESTED CHANGES END:

RETURNING YOUR BALLOT FORM
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D
Your ballot must be returned to:

[email-masked]

You are requested to use (exactly!) the appropriate Subject line from
the following set when returning your ballot. Please send your ballot
with the Subject line explicitly set, rather than using the Reply
function in your mailer.
P802.1aa/D4.1 Ballot - Approve
P802.1aa/D4.1 Ballot - Comments (with approve)
P802.1aa/D4.1 Ballot - Disapprove
P802.1aa/D4.1 Ballot - Comments (with abstain)
P802.1aa/D4.1 Ballot - Abstain

Regards,
Tony Jeffree
802.1 Chair.

******************************
Ballot form follows.....
******************************
------------------------------------------------------------------------
------------------------------------------------------------------------
NOTE: EMAIL ALL BALLOT RESPONSES ONLY TO: [email-masked]
------------------------------------------------------------------------
------------------------------------------------------------------------
P802.1aa/D4.1 EMAIL BALLOT
20th November 2002
TO: Tony Jeffree
Editor, P802.1aa
SUBJECT: P802.1aa/D4.1 - Multiple Spanning Trees

_____ 802.1 Voting Member
_____ 802.11 Voting Liaison
_____ I Approve (may attach non-binding comments below)
_____ I Disapprove (must attach binding comments below)
_____ I Abstain for the following reasons (may attach non-binding =
comments=20
below):
________  Lack of Time
________  Lack of Expertise
________  Other: _______________________________________________
_____ Comment Only - Non-voter (comments attached below)

____________________________________________
(Name)
____________________________________________
(Telephone No.)
------------------------------------------------------------------------
INCLUDE COMMENTS BELOW THIS POINT